let mix = require('laravel-mix')

mix.disableNotifications()
  .setPublicPath('dist')
  .js('resources/js/dashboard.js', 'js')
  .vue({ version: 2 })
  .webpackConfig({
    externals: {
      Vue: 'vue',
    },
  })
